Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8193838

Update jtreg requiredVersion to 4.2 b11 for JDK 11 and 12 support

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 11
    • Fix Version/s: 11
    • Component/s: other-libs
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b01

      Description

      The TEST.ROOT files need to set:

      # Minimum jtreg version
      requiredVersion=4.2 b11

      to get a jtreg version that knows about JDK 11 and 12.

      open/test/jaxp/TEST.ROOT
      open/test/jdk/TEST.ROOT
      open/test/nashorn/TEST.ROOT
      open/test/langtools/TEST.ROOT
      open/test/hotspot/jtreg/TEST.ROOT

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dholmes David Holmes
                Reporter:
                dholmes David Holmes
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: